###  | #  |

Public Types | List of all members
get_scanline_reader< T, FormatTag > Struct Template Reference

Helper metafunction to generate image scanline_reader type. More...

`#include <get_reader.hpp>`

## Public Types
using | device_t = typename get_read_device< T, FormatTag >::type
using | type = scanline_reader< device_t, FormatTag >

## Detailed Description

template<typename T, typename FormatTag>
struct boost::gil::get_scanline_reader< T, FormatTag >

Helper metafunction to generate image scanline_reader type.

The documentation for this struct was generated from the following file:

- get_reader.hpp